2 Replies Latest reply on Aug 19, 2010 12:35 AM by Dominic Michael

    Installed CS5, now I can't administer a site using CS4

    melissamuldoon_hello

      I installed CS5 recently. My client still has CS4. She recently changed her ftp pass codes. I updated the connection with Contribute using CS5, but she can not access the site and gets an error message "This site is now being managed by a newer version of Contribute". I cleared the preferences in CS5 and am trying to re-establish the connection for her using CS4...but everytime I do I get half way through the set up process and get an error message saying that the site is already being managed by a newer version of Contribute (even though I have cleared the CS5 preferences in the Library and that site doesn't exist anymore on CS5 version).

       

      How can I still use the older software for my client who doesn't have CS5? Thanks. Melissa